Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007925opensim[REGION] OpenSim Corepublic2016-06-13 07:152019-02-06 11:29
ReporterGavin Hird 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionopen 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Version 
Summary0007925: 3X CPU use on Mono 4.4.0.182 over 4.2.3.4
DescriptionI tried running the latest 0.9 dev version on mono 4.4.0.182 both with and without recompiling and both for ubODE and BulletPhysics it use about 3X as much CPU for idle sims (no avatars logged in but scripts running) compared to 4.2.3.4

This comes in addition to an about 50% increase in CPU on 0.9dev over 0.8.2.1 release version.
Additional InformationMono 4.4.0 release notes here http://www.mono-project.com/docs/about-mono/releases/4.4.0/ [^]
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineODE, BulletSim
EnvironmentMono / OSX
Mono VersionOther
ViewerN/A
Attached Files

- Relationships

-  Notes
(0031588)
kcozens (administrator)
2017-02-05 09:50

This report has been marked as resolved but no details have been provided as to how the issue was resolved.
(0034457)
BillBlight (developer)
2019-02-06 11:29

Marked as Resolved but never closed, can be reopened if needed.

- Issue History
Date Modified Username Field Change
2016-06-13 07:15 Gavin Hird New Issue
2016-06-13 07:18 Gavin Hird Additional Information Updated View Revisions
2016-06-13 07:18 Gavin Hird Additional Information Updated View Revisions
2017-02-05 08:48 Gavin Hird Status new => resolved
2017-02-05 09:50 kcozens Note Added: 0031588
2019-02-06 11:29 BillBlight Note Added: 0034457
2019-02-06 11:29 BillBlight Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker